[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.FindText

Contains the text to locate when the Find button is clicked on the dialog form.

## Declaration

Source position: dialogs.pp line 521

`published property TFindDialog.FindText : string read GetFindText write SetFindText;`

## Description

FindText is a String property with the value to locate when Find button is clicked on the dialog form. Changing the value for the property causes the corresponding edit control on the dialog form to be updated (when assigned) with the new value.

Use the OnFind event handler to perform the actions needed to located the value in FindText using the Options enabled for the dialog.

## See also

TFindDialog.OnFind |  | Event handler signalled when the Find button is clicked on the dialog form.
TFindDialog.Options |  | Contains the find / replace options enabled for the dialog.